Subject: Re: Job | Tech Support Remote Screening
From: Madansandu MM <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 14:26:43 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3533 Applicants

View All

Madansandu MM
I am working as an L1 Linux engineer and NOC Team lead in Tech Mahindra NSEZ location. I have more than 3 years of experience in IT Infrastructure support. Currently I am working in Dubai Holding Project. We are supporting more than 2000 servers both Windows and Linux, Databases both SQL and Oracle, Networking devices, Websites, Backups (Netbackup, Veritus Backup, Symantec Backup, Veeam Backup. I have also experience in different types report creation and fetching from tools and business quality analysis. I am from Kerala currently located in Noida. I am ready to relocate to anywhere within the country or outside India. Thank you.

Shortlist

Reject

Current Designation Linux Administrator
Current Company Elitser IT Solutions
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
B.Tech/B.E.
Calicut University
Key Skills
Redhat Linux, Disk Management, LVM, NFS, Samba, FTP, SSH, DHCP, Yum, Apache, Linux System Administration, Nnmi, LDAP, User Management, Memory Management, Backup, Linux Kernel, Bootloader, Ticketing Tools, SLA Management, Monitoring

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem